.reset-ul {
  list-style: none;
  padding: 0;
  margin: 0; }

#smart-form .form-container:after, #smart-form .section .top-controls:after, #smart-form .dropzone:after, #smart-form .admin-bar:after, #smart-form .admin-bar .controls:after,
#smart-form .admin-bar .options:after, #smart-form .admin-bar .options .options-nav .options-list:after {
  content: '';
  clear: both;
  display: block;
  width: 100%;
  overflow: hidden; }

.no-icon {
  min-height: 0; }
  .no-icon .icon-link {
    min-height: 0;
    padding-left: 0; }
  .no-icon .icon {
    display: none; }

.hidden, #smart-form .form-container .form-left-col .form-contents .title, #smart-form .form-container .form-left-col .form-contents ul, #smart-form .section .section-title h2, #smart-form .section .row.field-success .helper, #smart-form .section .row .radio-list .radio, #smart-form .checkbox-list .checkbox, #smart-form .dropzone .dz-preview .dz-success-mark, #smart-form .dropzone .dz-preview .dz-error-mark, #smart-form .admin-bar .controls li button .button-text span,
#smart-form .admin-bar .options li button .button-text span, #smart-form .admin-bar .controls .user-info, body .menu-toggle, body .mobile-ui, .header .header-inner > *,
.header .header-inner ~ *, .hero,
.crumbtrails-wrapper,
.pre-content,
.footer-wrapper {
  display: none; }

#smart-form .form-container .attached-files .title, #smart-form .form-container .form-left-col .form-contents .mobile-toggle .active-title, #smart-form .form-container .form-left-col .form-contents .title, #smart-form .section .section-title h2 {
  background: #fbfbfb;
  padding: 0.75rem 2rem;
  margin-bottom: 0;
  border-radius: 4px 4px 0 0; }

#smart-form .back-to-home .icon, #smart-form .form-container .attached-files ul li .icon, #smart-form .form-container .form-left-col .form-contents li .icon, #smart-form .form-container .form-left-col .form-errors .icon, #smart-form .form-container .form-left-col .form-errors li .icon, #smart-form .section .question-left .help .icon, #smart-form .dropzone .dz-preview .dz-success-mark .icon, #smart-form .dropzone .dz-preview .dz-error-mark .icon, #smart-form #notification .icon, .modal.my-forms table thead th .status-trigger .icon, .modal.my-forms table tr td .icon {
  width: 30px;
  height: 30px; }

#smart-form {
  position: relative; }
  #smart-form .back-to-home {
    position: absolute;
    top: -50px;
    padding-left: 35px; }
    #smart-form .back-to-home:hover .icon {
      fill: #747474; }
    #smart-form .back-to-home span {
      display: inline-block;
      line-height: 30px; }
    #smart-form .back-to-home .icon {
      position: absolute;
      left: 0; }
  #smart-form .overlay {
    display: block; }
  #smart-form h1,
  #smart-form h2,
  #smart-form h3,
  #smart-form .h3 {
    text-transform: capitalize;
    margin-bottom: 1rem; }
  #smart-form h1 {
    position: relative;
    padding-bottom: 1rem;
    margin-bottom: 2.5rem;
    border-bottom: 1px solid #c8c8c8;
    z-index: 298; }
  #smart-form h2 {
    font-size: 1.438rem; }
  #smart-form .form-container {
    position: relative; }
    @media only screen and (min-width: 50em) {
      #smart-form .form-container .form-inner {
        float: left;
        width: 66%; } }
    #smart-form .form-container .attached-files {
      margin-bottom: 0.75rem;
      margin-top: 0.75rem; }
      #smart-form .form-container .attached-files .title {
        margin-bottom: 0.75rem; }
      #smart-form .form-container .attached-files ul li {
        padding: 0 0.75rem; }
        #smart-form .form-container .attached-files ul li .file {
          padding: 0 35px;
          position: relative; }
        #smart-form .form-container .attached-files ul li .icon {
          position: absolute;
          left: 0;
          top: 0;
          fill: #ed1c24; }
        #smart-form .form-container .attached-files ul li .icon-close {
          left: auto;
          right: 0; }
        #smart-form .form-container .attached-files ul li:not(:last-of-type) .file {
          margin-bottom: 0.6rem;
          padding-bottom: 0.6rem;
          border-bottom: 1px solid #eee; }
    #smart-form .form-container .attached-files-wrapper {
      border-radius: 4px;
      border: 1px solid #eee;
      margin-top: 1.5rem; }
      #smart-form .form-container .attached-files-wrapper .attached-files {
        margin-top: 0; }
    @media only screen and (min-width: 50em) {
      #smart-form .form-container .form-left-col {
        float: left;
        width: 30%;
        margin-right: 4%; } }
    #smart-form .form-container .form-left-col .form-contents {
      border: 1px solid #c8c8c8;
      border-radius: 4px;
      margin-bottom: 0.75rem;
      position: relative; }
      #smart-form .form-container .form-left-col .form-contents .mobile-toggle {
        position: relative; }
        #smart-form .form-container .form-left-col .form-contents .mobile-toggle .active-title {
          display: block;
          padding-right: calc(35px + 1.5rem); }
        #smart-form .form-container .form-left-col .form-contents .mobile-toggle .icon {
          width: 60px;
          height: 60px;
          fill: #ed1c24;
          position: absolute;
          top: 50%;
          -webkit-transform: translateY(-50%);
                  transform: translateY(-50%);
          right: 0.75rem; }
        @media only screen and (min-width: 50em) {
          #smart-form .form-container .form-left-col .form-contents .mobile-toggle {
            display: none; } }
      @media only screen and (min-width: 50em) {
        #smart-form .form-container .form-left-col .form-contents .title {
          display: block; } }
      #smart-form .form-container .form-left-col .form-contents ul {
        padding: 1.5rem 2rem;
        position: absolute;
        top: 100%;
        left: -1px;
        width: calc(100% + 2px);
        background: #fff;
        z-index: 2;
        border: 1px solid #eee;
        border-top: none; }
        @media only screen and (min-width: 50em) {
          #smart-form .form-container .form-left-col .form-contents ul {
            display: block;
            position: relative;
            top: auto;
            border: none;
            width: auto;
            left: 0; } }
      #smart-form .form-container .form-left-col .form-contents li {
        position: relative;
        padding-right: 35px; }
        #smart-form .form-container .form-left-col .form-contents li:not(:last-of-type) {
          margin-bottom: 0.6rem;
          padding-bottom: 0.6rem;
          border-bottom: 1px solid #eee; }
        #smart-form .form-container .form-left-col .form-contents li .icon {
          position: absolute;
          right: 0;
          fill: #bbb;
          top: 0; }
        #smart-form .form-container .form-left-col .form-contents li.active a {
          color: #747474; }
        #smart-form .form-container .form-left-col .form-contents li.active .icon {
          fill: #747474; }
        #smart-form .form-container .form-left-col .form-contents li a {
          display: block;
          font-size: 0.9rem;
          color: #373534; }
          #smart-form .form-container .form-left-col .form-contents li a:hover {
            color: #ed1c24; }
            #smart-form .form-container .form-left-col .form-contents li a:hover .icon {
              fill: #ed1c24; }
    #smart-form .form-container .form-left-col .form-errors {
      padding: 1rem;
      border: 1px solid #e74c3c;
      border-radius: 4px;
      position: relative;
      margin-bottom: 0.75rem; }
      #smart-form .form-container .form-left-col .form-errors .icon {
        position: absolute;
        top: 0.75rem;
        right: 0.75rem; }
        #smart-form .form-container .form-left-col .form-errors .icon:hover {
          fill: #747474;
          cursor: pointer; }
      #smart-form .form-container .form-left-col .form-errors li {
        position: relative;
        padding-left: 35px; }
        #smart-form .form-container .form-left-col .form-errors li .icon {
          position: absolute;
          left: 0;
          top: 0;
          fill: #e74c3c; }
        #smart-form .form-container .form-left-col .form-errors li:not(:last-of-type) {
          margin-bottom: 0.6rem; }
  #smart-form .section {
    margin-top: 0; }
    #smart-form .section .top-controls {
      margin-bottom: 1.5rem; }
    #smart-form .section .section-title {
      position: relative;
      border: 1px solid #c8c8c8;
      border-radius: 4px;
      margin-bottom: 0.75rem; }
      @media only screen and (min-width: 50em) {
        #smart-form .section .section-title {
          margin-bottom: 1.5rem; } }
      @media only screen and (min-width: 50em) {
        #smart-form .section .section-title h2 {
          display: block; } }
      #smart-form .section .section-title .section-intro {
        padding: 1.5rem 2rem;
        font-size: 1.2rem; }
        #smart-form .section .section-title .section-intro p {
          display: block;
          margin-bottom: 1.5rem; }
        #smart-form .section .section-title .section-intro strong {
          font-weight: 700; }
        #smart-form .section .section-title .section-intro a {
          color: #747474; }
    @media only screen and (min-width: 50em) {
      #smart-form .section .question-left,
      #smart-form .section .question-right {
        float: left; } }
    #smart-form .section .question-left {
      margin-bottom: 0.75rem; }
      @media only screen and (min-width: 50em) {
        #smart-form .section .question-left {
          width: 50%;
          margin-right: 5%;
          margin-bottom: 0; } }
      #smart-form .section .question-left .help {
        display: block;
        background: #eee;
        padding: 0.75rem;
        font-size: 0.8rem;
        font-style: italic;
        color: #ed1c24;
        position: relative;
        border-radius: 4px;
        margin-top: 0.75rem; }
        #smart-form .section .question-left .help .help-text {
          padding-left: 35px; }
        #smart-form .section .question-left .help .icon {
          display: block;
          fill: #747474;
          position: absolute;
          top: 0.75rem;
          left: 0.75rem; }
    @media only screen and (min-width: 50em) {
      #smart-form .section .question-right {
        width: 45%; } }
    #smart-form .section .block {
      padding: 1.5rem 2rem 0;
      border: 1px solid #c8c8c8;
      border-radius: 4px;
      margin-bottom: 1.5rem;
      position: relative; }
      #smart-form .section .block .block-intro {
        margin-bottom: 2rem;
        font-size: 1.2rem; }
      #smart-form .section .block .add-remove button {
        margin-bottom: 2rem; }
      #smart-form .section .block .hide-show {
        position: absolute;
        background: transparent;
        color: #999;
        top: 0.75rem;
        right: 0.75rem; }
        #smart-form .section .block .hide-show:hover {
          color: #747474; }
          #smart-form .section .block .hide-show:hover .icon {
            fill: #747474; }
        #smart-form .section .block .hide-show .icon {
          fill: #999; }
    #smart-form .section .row {
      margin-bottom: 1.5rem;
      padding-bottom: 1.5rem; }
      #smart-form .section .row:not(:last-of-type) {
        border-bottom: 1px solid #eee; }
      #smart-form .section .row.required .question-left > label:after {
        content: '*';
        color: #e74c3c;
        display: inline; }
      #smart-form .section .row input,
      #smart-form .section .row textarea,
      #smart-form .section .row .select {
        border-width: 2px; }
      #smart-form .section .row .textarea.small {
        height: 80px; }
      #smart-form .section .row .textarea.medium {
        height: 120px; }
      #smart-form .section .row .textarea.large {
        height: 160px; }
      #smart-form .section .row input,
      #smart-form .section .row .select {
        height: 55px; }
      #smart-form .section .row .radio-list {
        margin: 0;
        padding: 0; }
        #smart-form .section .row .radio-list label {
          display: inline-block;
          display: block;
          width: 100%;
          margin: 0 0 0.75rem; }
          #smart-form .section .row .radio-list label span {
            cursor: pointer;
            position: relative;
            display: block;
            padding-left: 35px;
            margin-right: 1.5rem;
            background: none;
            color: #373534;
            text-align: left;
            height: auto;
            line-height: 2; }
            #smart-form .section .row .radio-list label span:before, #smart-form .section .row .radio-list label span:after {
              position: absolute;
              content: "";
              border-radius: 100%;
              -webkit-transition: all 0.3s ease-out;
              transition: all 0.3s ease-out; }
            #smart-form .section .row .radio-list label span:before {
              left: 0;
              width: 28px;
              height: 28px;
              border: 2px solid #ed1c24; }
            #smart-form .section .row .radio-list label span:after {
              left: 5px;
              width: 18px;
              height: 18px;
              top: 5px;
              background: transparent; }
            #smart-form .section .row .radio-list label span:hover:before {
              border-color: #747474; }
          #smart-form .section .row .radio-list label .radio:checked + span:before {
            border-color: #ed1c24; }
          #smart-form .section .row .radio-list label .radio:checked + span:after {
            background: #ed1c24; }
  #smart-form .checkbox-list {
    padding-top: 0.5rem; }
    #smart-form .checkbox-list.singular {
      position: relative;
      min-height: 50px; }
      #smart-form .checkbox-list.singular label {
        margin: 0; }
      @media only screen and (min-width: 50em) {
        #smart-form .checkbox-list.singular span {
          position: absolute;
          top: 50%;
          left: 50%;
          -webkit-transform: translate(-50%, -50%);
                  transform: translate(-50%, -50%); } }
      #smart-form .checkbox-list.singular + .helper {
        text-align: center; }
    #smart-form .checkbox-list label {
      display: block;
      margin-bottom: 1rem; }
      #smart-form .checkbox-list label span {
        display: block;
        position: relative;
        padding-left: 35px;
        margin: 0;
        line-height: 1.4;
        cursor: pointer; }
        #smart-form .checkbox-list label span:before, #smart-form .checkbox-list label span:after {
          position: absolute;
          top: 50%;
          -webkit-transform: translateY(-50%);
                  transform: translateY(-50%);
          content: "";
          left: 0;
          -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out; }
        #smart-form .checkbox-list label span:before {
          width: 30px;
          height: 30px;
          background: #fff;
          border: 2px solid #999; }
        #smart-form .checkbox-list label span:after {
          content: "\0393";
          left: 10px;
          font-family: sans-serif;
          -webkit-transform: translateY(-50%) rotate(-135deg);
                  transform: translateY(-50%) rotate(-135deg);
          color: #ed1c24;
          line-height: 0;
          margin-top: -2px;
          visibility: hidden;
          opacity: 0; }
        #smart-form .checkbox-list label span:hover:before {
          border-color: #ed1c24; }
      #smart-form .checkbox-list label .checkbox:checked + span:before {
        border-color: #747474; }
      #smart-form .checkbox-list label .checkbox:checked + span:after {
        color: #747474;
        visibility: visible;
        opacity: 1; }
  #smart-form .dropzone {
    display: block;
    margin-top: 1.5rem;
    position: relative;
    text-align: center; }
    #smart-form .dropzone.dz-drag-hover .dz-message {
      border-color: #747474; }
    #smart-form .dropzone .dz-message {
      padding: 1.5rem;
      border: 4px dashed #eee;
      display: block;
      font-size: 1.2rem;
      color: #ed1c24; }
      #smart-form .dropzone .dz-message:hover {
        border-color: #747474; }
      #smart-form .dropzone .dz-message span {
        text-align: center;
        display: block; }
    #smart-form .dropzone .icon {
      fill: #eee;
      height: 100px;
      width: 100px; }
      @media only screen and (min-width: 40em) {
        #smart-form .dropzone .icon {
          width: auto;
          height: auto; } }
    #smart-form .dropzone .dz-preview {
      padding: 0.75rem;
      border: 1px solid #eee;
      border-width: 2px;
      border-radius: 4px;
      width: calc(195px + 1.5rem);
      margin-top: 0.75rem;
      margin-left: 0.75rem;
      float: left;
      overflow: hidden; }
      #smart-form .dropzone .dz-preview.dz-complete .dz-progress {
        display: none; }
      #smart-form .dropzone .dz-preview.dz-complete.dz-success .dz-success-mark {
        display: block; }
        #smart-form .dropzone .dz-preview.dz-complete.dz-success .dz-success-mark .icon {
          fill: #2ecc71; }
      #smart-form .dropzone .dz-preview.dz-complete.dz-error .dz-error-mark {
        display: block; }
        #smart-form .dropzone .dz-preview.dz-complete.dz-error .dz-error-mark .icon {
          fill: #e74c3c; }
      #smart-form .dropzone .dz-preview .dz-progress {
        display: block;
        height: 25px;
        position: relative;
        border: 1px solid #eee;
        border-radius: 4px; }
        #smart-form .dropzone .dz-preview .dz-progress .dz-upload {
          background-color: #747474;
          position: absolute;
          left: 0;
          top: 0;
          height: 100%;
          border-radius: 4px; }
      #smart-form .dropzone .dz-preview .dz-error-message {
        font-style: italic;
        color: #e74c3c; }
  #smart-form #notification {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 901;
    border: 1px solid #eee;
    border-width: 2px;
    padding: 2.25rem 1.5rem;
    width: 300px;
    background: #fff; }
    #smart-form #notification p {
      font-size: 1.2rem;
      padding: 0;
      border: none; }
    #smart-form #notification .icon {
      position: absolute;
      right: 0.75rem;
      top: 0.75rem; }
      #smart-form #notification .icon:hover {
        fill: #747474;
        cursor: pointer; }
  #smart-form .admin-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0;
    border: 1px solid #eee;
    background: #ed1c24;
    z-index: 3;
    min-height: 60px; }
    @media only screen and (min-width: 50em) {
      #smart-form .admin-bar {
        padding: 1.5rem; } }
    #smart-form .admin-bar .controls,
    #smart-form .admin-bar .options {
      float: left;
      width: 50%;
      height: 100%;
      position: absolute;
      overflow: visible; }
      @media only screen and (min-width: 50em) {
        #smart-form .admin-bar .controls,
        #smart-form .admin-bar .options {
          float: left;
          height: auto;
          position: relative; } }
      #smart-form .admin-bar .controls li,
      #smart-form .admin-bar .options li {
        float: left;
        height: 100%;
        width: 50%; }
        #smart-form .admin-bar .controls li button,
        #smart-form .admin-bar .options li button {
          width: 100%;
          height: 100%;
          border-radius: 0; }
          #smart-form .admin-bar .controls li button .button-text,
          #smart-form .admin-bar .options li button .button-text {
            display: block;
            padding-left: 0; }
          #smart-form .admin-bar .controls li button .icon,
          #smart-form .admin-bar .options li button .icon {
            display: block;
            position: relative;
            left: 0;
            margin: auto;
            top: auto;
            -webkit-transform: none;
                    transform: none; }
        @media only screen and (min-width: 50em) {
          #smart-form .admin-bar .controls li,
          #smart-form .admin-bar .options li {
            float: left;
            width: auto;
            height: auto; }
            #smart-form .admin-bar .controls li button,
            #smart-form .admin-bar .options li button {
              width: auto;
              border-radius: 4px; }
              #smart-form .admin-bar .controls li button .button-text,
              #smart-form .admin-bar .options li button .button-text {
                padding-left: 35px; }
                #smart-form .admin-bar .controls li button .button-text span,
                #smart-form .admin-bar .options li button .button-text span {
                  display: inline; }
              #smart-form .admin-bar .controls li button .icon,
              #smart-form .admin-bar .options li button .icon {
                position: absolute;
                position: absolute;
                top: 50%;
                -webkit-transform: translateY(-50%);
                        transform: translateY(-50%);
                left: 20px; }
            #smart-form .admin-bar .controls li:not(:last-of-type),
            #smart-form .admin-bar .options li:not(:last-of-type) {
              margin-right: .5rem; } }
    #smart-form .admin-bar .controls {
      left: 0; }
      #smart-form .admin-bar .controls li:last-of-type a {
        display: block;
        padding: calc(1.5rem / 3 - 2px) 1.5rem;
        background: transparent;
        border-radius: 4px;
        border: 2px solid #747474;
        color: #fff; }
        #smart-form .admin-bar .controls li:last-of-type a:hover {
          background: #747474; }
      #smart-form .admin-bar .controls .user-info {
        background: #ef343b;
        padding: 0.5rem 1.5rem;
        border-radius: 4px; }
        @media only screen and (min-width: 50em) {
          #smart-form .admin-bar .controls .user-info {
            display: block; } }
        #smart-form .admin-bar .controls .user-info span {
          color: #fff; }
    #smart-form .admin-bar .options {
      left: 50%; }
      @media only screen and (min-width: 50em) {
        #smart-form .admin-bar .options {
          left: auto;
          float: right;
          width: auto; } }
      #smart-form .admin-bar .options li {
        position: relative; }
      #smart-form .admin-bar .options .options-nav {
        position: absolute;
        bottom: 100%;
        width: 240px;
        right: 0; }
        @media only screen and (min-width: 50em) {
          #smart-form .admin-bar .options .options-nav {
            right: auto;
            left: 0;
            bottom: calc(100% + 1.5rem); } }
        #smart-form .admin-bar .options .options-nav .options-list li {
          width: 100%;
          margin: 0; }
          #smart-form .admin-bar .options .options-nav .options-list li button {
            display: block;
            width: 100%;
            border-radius: 0; }
  #smart-form button {
    position: relative;
    background: #676767;
    color: #fff;
    padding: 0.5rem 1.5rem;
    border: none;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out; }
    #smart-form button:focus {
      outline: none; }
    #smart-form button:hover {
      background: #676767; }
    #smart-form button .button-text {
      display: block;
      padding-left: 27px; }
    #smart-form button .icon {
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%);
      height: 25px;
      width: 25px;
      left: 20px;
      fill: rgba(255, 255, 255, 0.5); }
    #smart-form button.next, #smart-form button.submit {
      float: right; }
      #smart-form button.next:hover, #smart-form button.submit:hover {
        background: #ed1c24; }
    #smart-form button.next {
      padding: 0.5rem 2.25rem; }
      #smart-form button.next .button-text {
        padding-left: 0;
        padding-right: 27px; }
      #smart-form button.next .icon {
        right: 20px;
        left: auto; }
    #smart-form button.submit {
      width: auto;
      height: 55px;
      line-height: 55px;
      padding: 0 1.5rem; }

.paid-form {
  background: #ef343b;
  border-radius: 4px;
  padding: 2rem; }
  .paid-form * {
    color: #fff; }
  .paid-form .content p.intro {
    color: #fff; }
  .paid-form .content p:last-of-type {
    margin: 0; }
  .paid-form a {
    display: block;
    background: #747474;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    padding: 0.6rem 0;
    text-transform: capitalize; }
    .paid-form a:hover {
      color: #fff;
      background: #de1219; }

.fade-enter {
  opacity: 0; }

.fade-enter-active {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.section.fade-enter-active,
.section.fade-enter {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s; }

.fade-enter-to {
  opacity: 1; }

.fade-leave {
  opacity: 1; }

.fade-leave-active {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.fade-leave-to {
  opacity: 0; }

.slide-enter {
  -webkit-transform: translateX(100%);
          transform: translateX(100%); }

.slide-enter-active {
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s; }

.slide-enter-to {
  -webkit-transform: translateX(0);
          transform: translateX(0); }

.slide-leave {
  -webkit-transform: translateX(0);
          transform: translateX(0); }

.slide-leave-active {
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s; }

.slide-leave-to {
  -webkit-transform: translateX(100%);
          transform: translateX(100%); }

.popup-wrapper {
  position: absolute;
  z-index: 300;
  width: 100%; }

.modal {
  top: 0;
  background: #fff; }
  .modal .modal-inner {
    background: transparent; }
    .modal .modal-inner .form-text {
      margin-bottom: 1.5rem; }
    .modal .modal-inner .modal-close .icon {
      fill: #ed1c24; }
      .modal .modal-inner .modal-close .icon:hover {
        fill: #747474; }
    .modal .modal-inner h4 {
      padding-right: 1.5rem; }
    .modal .modal-inner .row label {
      color: #373534; }
    .modal .modal-inner #modal-content #message {
      height: 300px; }
  .modal.thank-you ul {
    display: block;
    margin-top: 1.5rem; }
    .modal.thank-you ul li {
      float: left;
      width: 48%; }
      .modal.thank-you ul li:first-child {
        margin-right: 3.9%; }
  .modal.my-forms {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    max-width: 1000px;
    margin-left: 0; }
    .modal.my-forms table {
      border: 1px solid #eee;
      border-radius: 4px;
      width: 100%;
      margin: 1.5rem 0;
      text-align: center; }
      .modal.my-forms table thead {
        background: #eee;
        color: #373534; }
        .modal.my-forms table thead th {
          padding: 10px;
          position: relative; }
          .modal.my-forms table thead th .status-filter {
            position: absolute;
            left: 50%;
            -webkit-transform: translateX(-50%);
                    transform: translateX(-50%);
            background: #fff;
            top: 100%;
            z-index: 10;
            border: 1px solid #eee;
            width: 170px; }
            .modal.my-forms table thead th .status-filter li {
              border-top: 1px solid #eee; }
              .modal.my-forms table thead th .status-filter li a {
                display: block;
                padding: 5px 0.75rem;
                position: relative; }
                .modal.my-forms table thead th .status-filter li a.active {
                  padding-right: 35px;
                  color: #747474; }
                .modal.my-forms table thead th .status-filter li a .icon {
                  position: absolute;
                  top: 50%;
                  -webkit-transform: translateY(-50%);
                          transform: translateY(-50%);
                  right: 0.375rem;
                  width: 24px;
                  height: 24px;
                  fill: #747474; }
              .modal.my-forms table thead th .status-filter li:first-child {
                border-top: none; }
          .modal.my-forms table thead th .status-trigger {
            position: relative;
            display: block;
            padding-right: 35px;
            width: 80px;
            margin: auto; }
            .modal.my-forms table thead th .status-trigger .icon {
              position: absolute;
              right: 0.375rem;
              top: 0; }
      .modal.my-forms table tr {
        border-bottom: 1px solid #eee; }
        .modal.my-forms table tr td {
          padding: 10px;
          position: relative; }
          .modal.my-forms table tr td .current-status {
            padding-right: 35px;
            display: block;
            position: relative;
            z-index: 1; }
            .modal.my-forms table tr td .current-status:after {
              content: '';
              display: block;
              position: absolute;
              top: 0;
              right: 0;
              bottom: 0;
              left: 0; }
            .modal.my-forms table tr td .current-status .icon {
              position: absolute;
              top: 50%;
              -webkit-transform: translateY(-50%);
                      transform: translateY(-50%);
              left: auto;
              right: 0.375rem;
              z-index: 0; }
            .modal.my-forms table tr td .current-status:hover .icon {
              fill: #747474; }
          .modal.my-forms table tr td .status-select {
            display: none;
            position: absolute;
            left: 50%;
            -webkit-transform: translateX(-50%);
                    transform: translateX(-50%);
            width: 170px;
            top: 100%;
            z-index: 100;
            background: #fff;
            border: 1px solid #eee; }
            .modal.my-forms table tr td .status-select.show {
              display: block; }
            .modal.my-forms table tr td .status-select li {
              border-top: 1px solid #eee;
              display: block;
              padding: 5px 0.75rem;
              position: relative; }
              .modal.my-forms table tr td .status-select li:first-child {
                border-top: none; }
              .modal.my-forms table tr td .status-select li.active {
                padding-right: 35px;
                color: #747474; }
          .modal.my-forms table tr td .icon {
            fill: #ed1c24;
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
                    transform: translate(-50%, -50%); }
            .modal.my-forms table tr td .icon:hover {
              cursor: pointer;
              fill: #747474; }
    .modal.my-forms .show-at-time {
      display: block;
      margin-bottom: 0.75rem; }
      .modal.my-forms .show-at-time label {
        font-weight: bold;
        line-height: 40px;
        color: #ed1c24; }
      .modal.my-forms .show-at-time .input {
        height: 40px;
        padding: 5px; }
        .modal.my-forms .show-at-time .input:focus {
          outline: none;
          border-color: #ed1c24; }
    .modal.my-forms .pagination ul li {
      display: block;
      float: left;
      height: 40px;
      width: 40px;
      text-align: center;
      line-height: center;
      position: relative;
      margin-left: 10px;
      margin-bottom: 10px; }
      .modal.my-forms .pagination ul li:first-child {
        margin-left: 0; }
      .modal.my-forms .pagination ul li a {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        line-height: 40px;
        background: #747474;
        color: #fff;
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out; }
        .modal.my-forms .pagination ul li a:hover, .modal.my-forms .pagination ul li a.active {
          background: #ed1c24; }

body {
  font-weight: bold; }
  body .column.right, body .column.left {
    display: none; }
  body .column.centre {
    display: block;
    width: 100%;
    margin: 0; }
  body .wrapper {
    padding-top: 0px; }

.header .header-inner .company-logo {
  margin: auto !important; }

.header {
  height: auto;
  position: relative; }
  .header .header-inner {
    text-align: center; }
    .header .header-inner .company-logo-link,
    .header .header-inner .company-logo {
      display: inline-block;
      position: relative;
      margin: 20px auto;
      float: none; }

.main {
  padding: 0; }
